.nav{margin-bottom:18px;margin-left:0;list-style:none;}
.nav > li > a{display:block;}
.nav-tabs{*zoom:1;}
.nav-tabs:before,
.nav-tabs:after{display:table;content:"";}
.nav-tabs:after{clear:both;}
.nav-tabs > li{float:left;}
.nav-tabs > li > a{padding-right:12px;padding-left:12px;margin-right:2px;line-height:14px;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs > li{margin-bottom:-1px;}
.nav-tabs > li > a{background-color:#dd2424;color:#FFF;font-weight:bold;padding-top:8px;padding-bottom:8px;line-height:18px;border:1px solid transparent;text-decoration:none;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.nav-tabs > li > a:hover{border-color:#eeeeee #eeeeee #dddddd;}
.nav-tabs > .active > a:hover{color:#000;cursor:default;background-color:#fff;border:1px solid #ddd;border-bottom-color:transparent;}
li{line-height:18px;list-style:none;}
.tab-content.active{display:block;}
.tab-content.hide{display:none;}